polybori::equality_property< ValidityTag > Class Template Reference

`#include <tags.h>`

## Public Types

typedef ValidityTag | easy_equality_property
| Set marker for validity. More...

## Member Typedef Documentation

template<class ValidityTag>

typedef ValidityTag polybori::equality_property< ValidityTag >::easy_equality_property

Set marker for validity.

The documentation for this class was generated from the following file:

- tags.h